@font-face {
    font-family: 'IRANSans';
    src: url('/fonts/IRANSans/IRANSansWeb(FaNum).woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSans';
    src: url('/fonts/IRANSans/IRANSansWeb(FaNum)_Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSans';
    src: url('/fonts/IRANSans/IRANSansWeb(FaNum)_Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
